/* Nav */
:root {
    --nav-breakpoint: 1200;
    --nav-color: #174173;
    --nav-active-color: #000;
    --nav-item-line-height: 1.1;
    --nav-font-size: 15px;
    --nav-font-weight: 300;
    --nav-icon: url(data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="none" stroke="%23000" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24"><path d="m9 18 6-6-6-6"/></svg>);
    --nav-icon-background: transparent;
    --nav-mobile-background: #174173;
    --nav-mobile-color: #fff;
    --nav-mobile-active-background: transparent;
    --nav-mobile-active-color: #f47c00;
    --nav-mobile-active-border-color: #f47c00;
    --nav-mobile-btn-clr: #f47c00;
    --nav-mobile-separator-color: #transparent; /* hsla(0, 0%, 100%, .1);*/
    --nav-mobile-padding: 120px 20px 20px;
    --nav-mobile-font-size: 18px;
    --nav-mobile-backdrop-height: 80px;
    --nav-mobile-icon: url(data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" fill="none" stroke="%23fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24"><path d="m9 18 6-6-6-6"/></svg>);
    --nav-submenu-background: #fff;
    --nav-burger-line-color: #174173;
    --skip-background: #172b3b;
    --skip-color: #d3d6da;
    --skip-focus-border-color: #f47c00;
}

.nav-is-desktop .nav-wrapper {
    justify-content: center;
}

.nav-is-desktop .navigation-main .level_1 {
    gap: 0 0.75rem;
}

.nav-is-mobile .nav-wrapper {
    display: flex;
    justify-content: flex-end;
    margin-right: 2rem;
    margin-top: 5px;
}

.nav-is-mobile .navigation-main .level_1 {
    margin-top: 2rem;
}

.nav-is-mobile .navigation-main .level_2 strong, .nav-is-mobile .navigation-main .level_3 strong { 
    color: #000 !important;
}

.nav-is-mobile .nav--main a.submenu.trail { 
    font-weight: bold;
    letter-spacing: 0.5px;
}

.nav-burger.is-active .icon-line:after, .nav-burger.is-active .icon-line:before {
    background-color: #fff;
}

.nav-is-mobile .navigation-main li.trail>.btn-toggle-submenu:after {
    transform: rotateX(0deg) rotate(-90deg);
}

.nav-is-mobile .navigation-main li.trail>ul, .nav-is-mobile .navigation-main li.trail>ul li.nav-expanded ul {
    display: flex;
    opacity: 1;
    left: 0;
}

.nav-is-mobile .nav--main li:hover li a:hover, .nav-is-mobile .nav--main li:hover li a:focus, .nav-is-mobile .nav--main li:hover li:hover a, .nav-is-mobile .nav--main .level_1 li li.trail a {
    background: #08174A;
}


/* Altes Nav override */
.nav--main ul.level_1 > li:not(:first-child):before {
    content: "";
}

 .nav--main .level_1 ul {
    position: relative;
}

.nav-is-mobile .nav--main .level_1 ul {
    box-shadow: none;
}

.nav-is-mobile .nav--main .level_1 ul li:hover > ul {
    top: 0;
    left: 0;
}

.nav-is-desktop .level_1 strong, .nav-is-desktop .level_1 a.trail {
    font-weight: bold;
    text-decoration: underline;
    text-decoration-thickness: 3px;
    text-underline-offset: 7px;
}

.nav-is-desktop .navigation-main ul ul {
    z-index: 100;
}

.conference.nav-is-mobile .navigation-main {
    z-index: 100;
}

.conference.nav-is-mobile .nav-wrapper {
    z-index: 200;
}

.conference.nav-is-desktop .navigation-main .level_2 a {
    color: #fff;
}

.conference.nav-is-desktop .navigation-main .level_2 a:hover, .conference.nav-is-mobile .navigation-main .level_2 a:hover {
    color: #000 !important;
}

.conference.nav-is-desktop ul ul>li:not(:last-child) {
    border-bottom: 1px solid white;
}

.conference.nav-is-mobile .nav-main ul ul {
    position: static;
}

.conference.nav-is-mobile .nav-main ul.level_1>li:not(:first-child):before {
    content: "";
}

.conference.nav-is-mobile .navigation-main {
    margin-top: 114px;
}

.conference .nav-burger.is-active .icon-line:after, .conference .nav-burger.is-active .icon-line:before {
    background-color: var(--nav-burger-line-color);
}

.conference.nav-is-mobile .navigation-main.is-active:before {
    backdrop-filter: none;
}

.conference.nav-is-mobile .navigation-main {
    padding-top: 20px
}

/* Nav Ende */

/* wg. Nav */
.topheader {
    position: relative;
    z-index: 500;
}
[id=container] {
    padding-top: 145px;
}

@media (min-width: 768px) {
    .topheader__inner {
        display: block;
    }
    .nav--top {
        padding: 0;
        margin: 1em 0 0 -0.5em;
        font-size: 0.9375rem;
    }
}

@media (min-width: 992px) {
    .topheader__inner {
        display: flex;
        align-items: center;
    }
    .nav--top {
        margin: 0;
        padding: 0 0.5rem;
    }
}

/* Conference */
.conference .navbar {
    box-shadow: none;
    width: 100%;
}

/* image_container neu */

figure {
    margin: auto;
}
figure {
    display: table;
}
.media--right figure {
    margin-left: 2rem;
    margin-bottom: 2rem;
}
.media--left figure {
    margin-right: 2rem;
    margin-bottom: 2rem;
}
.media--above figure {
    margin-bottom: 2rem;
}
.media--below figure {
    margin-top: 2rem;
}

/* Abstract Submission */

.author-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.affiliation-grid {
    grid-column: 1 / 3;
    grid-template-columns: repeat(3, 1fr);
    display: grid;
    gap: 30px;
}

.grid-columns-all {
    grid-column: 1 / -1;
}